Qt Creator unable to locate plugins



  • Hello,

    I have Qt 4.7.0 installed and have installed and built Qt Mobility 1.1.0 beta 2. I am trying to build the map viewer example that comes with Qt mobility but Creator flags an error that it is “Unable to find the nokia geoservices plugin”. I see the libqtgeoservices_nokia.so under qt-mobility/plugins/geoservices/nokia but do not know how to include the Nokia Geoservice plugin in the Creator environment?

    Any help will be much appreciated.

    thanks!
    ~P



  • Just in case: have you installed qt-mobility after compiling it? (make install?)


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.